:root {
  --mdt-color-one: 237 205 128;
  --mdt-color-two: 31 31 31;
  --mdt-color-thr: 255 255 255;
  --mdt-color-fou: 247 246 246;
}

img {
    max-width:100%;
}

* {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Muli';
  font-weight: 500;
  background-color: rgba(var(--mdt-color-two));
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
  font-family: 'Muli';
}
section {
  padding-top: 60px;
}
section h3 {
  text-align: center;
  position: relative;
  padding-bottom: 25px;
  font-weight: 700;
  font-size: 2rem;
  color: rgba(var(--mdt-color-one));
}
section h3:before,
section h3:after {
  content: '';
  margin: auto;
  left: 0;
  right: 0;
  height: 2px;
  position: absolute;
  background-color: rgba(var(--mdt-color-one));
}
section h3:before {
  width: 120px;
  bottom: 10px;
}
section h3:after {
  width: 60px;
  bottom: 0;
}
section p {
  text-align: center;
  color: rgba(var(--mdt-color-thr));
  margin-top: 20px;
}
/* Header */
header.fixed-header {
  -webkit-box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 40%);
  -moz-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 40%);
}
header {
  width: 100%;
  display: inline-block;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 4;
  background-color: rgba(var(--mdt-color-two));
}
header .container {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: center;
}
.site-branding {
  width: 140px;
  float: left;
}
.site-branding .custom-logo-link img {
    max-width: 100%;
    height: 100%;
    display: inline-block;
}
.primary-navigation {
  width: calc(100% - 360px);
  float: left;
  padding: 0 20px;
}
.contact_info {
  float: right;
  color: rgba(var(--mdt-color-one));
}
.contact_info .phone_icon {
  font-size: 36px;
  width: 42px;
  color: rgba(var(--mdt-color-one));
  float: left;
}
.phone_number {
  float: left;
  color: rgba(var(--mdt-color-thr));
}
.phone_number h5 {
  margin: 0;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
  opacity: 0.8;
  line-height: 1.1;
}
.phone_number h2 {
  margin: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.1;
}
/* Slider */
section#slider {
  position: relative;
  padding: 0;
  margin-top: 120px;
}
.owl-carousel.owl-theme.owl-carousel-slider .owl-nav button.owl-prev,
.owl-carousel.owl-theme.owl-carousel-slider .owl-nav button.owl-next {
  top: 0;
  bottom: 0;
}
.owl-carousel.owl-theme.owl-carousel-one .owl-nav button.owl-prev,
.owl-carousel.owl-theme.owl-carousel-one .owl-nav button.owl-next {
  top: 150px;
}
.owl-carousel.owl-theme .owl-nav button.owl-prev,
.owl-carousel.owl-theme .owl-nav button.owl-next {
  position: absolute;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background: rgba(var(--mdt-color-one));
  color: rgba(var(--mdt-color-thr));
  opacity: 0.75;
  margin: auto;
}
.owl-carousel.owl-theme .owl-nav button.owl-prev:hover,
.owl-carousel.owl-theme .owl-nav button.owl-next:hover {
  opacity: 1;
}
.owl-carousel.owl-theme .owl-nav button.owl-prev {
  left: 20px;
}
.owl-carousel.owl-theme .owl-nav button.owl-next {
  right: 20px;
}
.owl-carousel.owl-theme .owl-nav button span {
  line-height: 44px;
  display: inline-block;
  height: 50px;
  font-size: 200%;
}
.slider-text {
  float: left;
  background: rgba(var(--mdt-color-one) / 75%);
  position: absolute;
  left: 100px;
  bottom: 100px;
  z-index: 2;
  padding: 20px;
  -webkit-box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 40%);
  -moz-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 40%);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}
.slider-text h1 {
  font-size: 30px;
  font-weight: 700;
  color: rgba(var(--mdt-color-thr));
}
.slider-text h2 {
  font-size: 25px;
  font-weight: 500;
  margin-bottom: 0;
  color: rgba(var(--mdt-color-thr));
}
/* Feature */
.featured-thumb {
  width: 100%;
  -webkit-box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 40%);
  -moz-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 40%);
  margin-bottom: 20px;
}
.featured-thumb-image {
  position: relative;
  -moz-transition: all 300ms ease-in-out 0s;
  -webkit-transition: all 300ms ease-in-out 0s;
  -o-transition: all 300ms ease-in-out 0s;
  -ms-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
  overflow: hidden;
}
.featured-thumb-image:after {
  position: absolute;
  content: ' ';
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.5);
}
.featured-thumb:hover img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.featured-thumb .featured:empty,
.featured-thumb .sale:empty {
  display: none;
}
.featured-thumb .featured {
  position: absolute;
  top: 30px;
  left: -50px;
  z-index: 2;
  width: 200px;
  line-height: 30px;
  text-align: center;
  -webkit-transform: rotate(-42deg);
  -o--transform: rotate(-42deg);
  -moz--transform: rotate(-42deg);
  -ms--transform: rotate(-42deg);
  transform: rotate(-42deg);
  background: rgba(var(--mdt-color-two));
  color: rgba(var(--mdt-color-thr));
}
.featured-thumb .sale {
  padding: 5px 15px;
  border-radius: 3px;
  z-index: 2;
  position: absolute;
  top: 15px;
  right: 15px;
  background-color: rgba(var(--mdt-color-one));
  color: rgba(var(--mdt-color-two));
}
.featured-thumb .price {
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: 2;
  font-size: 21px;
  color: rgba(var(--mdt-color-thr));
}
.featured-thumb .price span {
  color: rgba(var(--mdt-color-thr));
  display: block;
  font-size: 80%;
}
.featured-thumb .starmark {
  position: absolute;
  bottom: 20px;
  right: 20px;
  font-size: 21px;
  z-index: 2;
  color: rgba(var(--mdt-color-thr));
}
.featured-thumb-data {
  background-color: rgba(var(--mdt-color-one));
}
.featured-thumb-info {
  padding: 1.5rem;
}
.featured-thumb-info ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.featured-thumb-info ul li {
  padding-left: 32px;
  background-repeat: no-repeat;
  background-size: 28px;
  background-position: left center;
}
.featured-thumb-info ul li:nth-child(1) {
  background-image: url(../images/area_icon.svg);
}
.featured-thumb-info ul li:nth-child(2) {
  background-image: url(../images/bedroom_icon.svg);
}
.featured-thumb-info ul li:nth-child(3) {
  background-image: url(../images/bathrooms_icon.svg);
}
.featured-thumb-info ul li span {
  display: block;
}
.featured-thumb .quantity li {
  display: inline-block;
  font-weight: 500;
  padding-bottom: 20px;
  padding-right: 15px;
}
.featured-thumb .quantity li span {
  padding-bottom: 5px;
  display: block;
}
.featured-thumb-details {
  display: flex;
}
.featured-thumb-details .float-start,
.featured-thumb-details .float-end {
  width: 50%;
  padding: 1.5rem;
}
.featured-thumb-details .float-end {
  text-align: right;
}
.featured-thumb-details .float-start button {
  border: none;
  background: rgba(var(--mdt-color-two));
  color: rgba(var(--mdt-color-thr));
  text-decoration: none;
  display: inline-block;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
  padding: 0 12px;
  height: 32px;
}
.featured-thumb-details .float-end a {
  border: none;
  background: rgba(var(--mdt-color-two));
  color: rgba(var(--mdt-color-thr));
  text-decoration: none;
  display: inline-block;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
  padding: 6px 10px;
}

/* Featured Amenities */
/* section#three_section {
  background-image: url('../images/infographic_bg_v1.jpeg');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
} */
.featured-amenities-list {
  display: flex;
  flex-wrap: wrap;
}
.amenities-info {
  flex: 0 0 auto;
  width: 25%;
  text-align: center;
  border-left: 1px solid rgba(var(--mdt-color-one) / 20%);
  border-top: 1px solid rgba(var(--mdt-color-one) / 20%);
  padding: 40px;
}
.amenities-info .amenities-icon {
  width: 80px;
  height: 80px;
  display: inline-block;
  margin: auto;
  overflow: hidden;
}
.amenities-info .amenities-icon img { 
	max-width: 100%;
}
.amenities-info .amenities-detail {
  display: block;
  color: rgba(var(--mdt-color-one));
  margin-top: 15px;
  font-weight: 700;
}

/* FOOTER */
/* section#four_section {
  background-image: url('../images/infographic_bg_v2.jpeg');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  float: left;
  width: 100%;
} */
section#four_section {
  padding-left: 10px;
  padding-right: 10px;
  background: rgba(var(--mdt-color-one));
  display: inline-block;
  width: 100%;
  padding-top: 50px;
}
.footer-title {
  color: rgba(var(--mdt-color-two));
  font-weight: 700;
  margin: 25px 0;
}
.contact-map-text,
.contact-map-text * {
  font-size: 14px;
  color: rgba(var(--mdt-color-two));
  line-height: 22px;
}
.contact-map-left,
.contact-map-right {
  width: 50%;
  float: left;
}
.contact-map-text strong {
  color: rgba(var(--mdt-color-two));
  font-weight: 700;
}
.contact-map i.fab {
  font-size: 25px;
  color: rgba(var(--mdt-color-two));
  margin-right: 15px;
}
.contact-map {
  width: calc(100% - 390px);
  float: left;
  padding: 0px 30px 60px 0;
  position: relative;
}
.contact-map iframe {
  width: 100%;
  margin-bottom: 25px;
}
.contact-from {
  width: 390px;
  float: right;
  position: relative;
}
.contact-from .nf-form-cont {
  padding: 35px;
  background-color: rgba(var(--mdt-color-two));
  padding-bottom: 1px;
}
/* Form */
.nf-form-cont form {
  padding: 0;
}
.nf-form-cont form input,
.nf-form-cont form textarea {
  background-color: rgba(var(--mdt-color-fou));
  padding: 10px 20px 12px;
  font-size: 14px;
  font-family: 'Lato', sans-serif;
  border: 1px solid transparent;
  resize: none;
  line-height: normal !important;
  outline: none;
  color: rgba(var(--mdt-color-two));
  width: 100% !important;
}
.nf-form-cont form textarea {
  height: 95px;
}
.nf-form-cont form input[type='button'] {
  background: rgba(var(--mdt-color-one));
  color: rgba(var(--mdt-color-two));
  width: 100%;
  border-color: transparent;
  padding: 0;
  height: 41px;
}
.nf-after-form-content .nf-error-msg.nf-error-field-errors {
  margin-bottom: 25px;
}
.nf-error-msg.nf-error-field-errors,
.nf-error-wrap.nf-error {
  font-size: 80%;
  line-height: 26px;
  padding: 0 10px;
  margin-top: 8px;
}
.nf-response-msg a {
  color: rgba(var(--mdt-color-thr));
  font-weight: 700;
}
.nf-error-msg.nf-error-field-errors:empty,
.nf-error-wrap.nf-error:empty,
.nf-form-cont form .nf-input-limit,
.nf-form-cont form .nf-before-form-content {
  display: none;
}
.nf-form-cont form input::-webkit-input-placeholder,
.nf-form-cont form textarea::-webkit-input-placeholder {
  color: rgba(var(--mdt-color-two));
}
.nf-form-cont form input:-moz-placeholder,
.nf-form-cont form textarea:-moz-placeholder {
  color: rgba(var(--mdt-color-two));
}
.nf-form-cont form input::-moz-placeholder,
.nf-form-cont form textarea::-moz-placeholder {
  color: rgba(var(--mdt-color-two));
}
.nf-form-cont form input:-ms-input-placeholder,
.nf-form-cont form textarea:-ms-input-placeholder {
  color: rgba(var(--mdt-color-two));
}

body a.fixed-popup.call-popup {
  background: #1a73e8;
  bottom: 180px;
  line-height: 60px;
}
body a.fixed-popup.whatsapp-popup {
  background: #25d366;
  bottom: 100px;
  line-height: 60px;
}
body a.fixed-popup.call-popup i.fa-phone-alt {
  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
body a.fixed-popup {
  position: fixed;
  z-index: 9;
  right: 24px;
  width: 60px;
  height: 60px;
  text-align: center;
  border-radius: 50%;
  font-size: 32px;
  color: rgba(var(--mdt-color-thr));
  -webkit-box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 40%);
  -moz-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 40%);
}

@media (max-width: 655px) {
  body a.fixed-popup.whatsapp-popup {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    bottom: 90px;
  }
  body a.fixed-popup.call-popup {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    bottom: 150px;
  }
  .contact-map-left,
  .contact-map-right,
  .contact-map,
  .contact-from {
    text-align: center;
  }
  .contact-map-right a {
    margin-bottom: 15px;
    display: inline-block;
  }
  .nf-form-cont form input,
  .nf-form-cont form textarea {
    padding: 10px 10px 12px;
  }
}

@-webkit-keyframes phonering-alo-circle-img-anim {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    transform: rotate(0) scale(1) skew(1deg);
  }
}
@keyframes phonering-alo-circle-img-anim {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    transform: rotate(0) scale(1) skew(1deg);
  }
}

/* Menu */
.page-template-homepage span.dropdown-icon.close,
.page-template-homepage.primary-navigation-open span.dropdown-icon.open {
  display: none;
}
.page-template-homepage span.dropdown-icon.open,
.page-template-homepage.primary-navigation-open span.dropdown-icon.close {
  display: block;
}

/* Plan Popup */
.overflow-hidden {
  overflow: hidden;
}
.popup_box.active {
  display: inline-block;
}
.plan-image.active {
    display: flex;
    align-items: center;
    justify-content: center;
}
.popup_box {
  width: 100%;  
  max-width: 80vw;
  max-height: 80vh;
  position: fixed;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
  right: 0;
  z-index: 9;
  display: none;
}
.popup_box:before {
  content: '';
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-color: rgb(0 0 0 / 50%);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  z-index: 0;
}
.popup {
  width: 100%;      
  position: absolute;
  z-index: 9;
  background: rgba(var(--mdt-color-thr));
  top: 0;
  bottom: 0;
  margin: auto;
  padding: 10px;
  border-radius: 8px;
}
button.close-contact,
button.close-btn {
  position: absolute;
  right: -20px;
  top: -20px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: none;
  background-color: rgba(var(--mdt-color-thr));
  font-size: 28px;
  cursor: pointer;
}
.plan-image {
  width: 100%;
  display: none;
  overflow: auto;
  max-height: 100%;
  height: 100%;
}
.plan-image img {
	height: 100%;	
}

/* RESPONSIVE */
.container {
  width: 100%;
  max-width: 1320px;
  margin: auto;
}
.sm-container {
  max-width: 720px;
  margin: auto;
  width: 100%;
}
@media (max-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
@media (max-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (max-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (max-width: 767px) {
  .contact-map:after {
    display: none;
  }
  .amenities-info:nth-child(3n + 1) {
    border-left: 0;
  }
  .amenities-info:nth-child(1),
  .amenities-info:nth-child(2),
  .amenities-info:nth-child(3) {
    border-top: 0;
  }
  .amenities-info {
    width: 33%;
    padding: 13px;
  }
  .slider-text {
    padding: 6px;
    left: 5px;
    bottom: 5px;
  }
  .slider-text h1 {
    font-size: 22px;
  }
  .slider-text h2 {
    font-size: 17px;
  }
  .owl-carousel.owl-theme .owl-nav button.owl-prev {
    height: 35px;
    width: 35px;
    left: 15px;
  }
  .owl-carousel.owl-theme .owl-nav button.owl-next {
    height: 35px;
    width: 35px;
    right: 15px;
  }
  .owl-carousel.owl-theme .owl-nav button span {
    line-height: 28px;
    height: 35px;
  }
  .contact-map-left,
  .contact-map-right,
  .contact-map,
  .contact-from {
    width: 100%;
  }
  .contact-from,
  section#one_section,
  section#two_section,
  .contact-map {
    padding-left: 15px;
    padding-right: 15px;
  }
  .contact-map-right {
    margin-top: 25px;
  }
  section#four_section .container {
    display: flex;
    flex-wrap: wrap;
  }
  .contact-map {
    order: 1;
  }
  .contact-from {
    order: 0;
  }
  nav.primary-navigation .menu-button-container button {
    font-size: 0;
    background: rgba(var(--mdt-color-one));
    border: none;
  }
  nav.primary-navigation .primary-menu-container {
    position: absolute;
    width: 55%;
    right: -100%;
    top: 70px;
    background: rgba(var(--mdt-color-two));
    -webkit-box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 40%);
    -moz-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 40%);
  }
  .page-template-homepage.primary-navigation-open nav.primary-navigation .primary-menu-container {
    right: 0;
  }
  .page-template-homepage.primary-navigation-open nav.primary-navigation .primary-menu-container ul {
    margin: 0;
    padding: 10px;
    list-style: none;
  }
  .page-template-homepage.primary-navigation-open nav.primary-navigation .primary-menu-container ul li a {
    font-weight: 700;
    color: rgba(var(--mdt-color-thr));
    text-decoration: none;
    font-size: 18px;
    line-height: 35px;
    display: inline-block;
    width: 100%;
  }
  .contact_info .phone_icon {
    font-size: 24px;
    width: 30px;
  }
  .phone_number h5 {
    font-size: 11px;
  }
  .phone_number h2 {
    font-size: 16px;
  }
  .primary-navigation {
    width: auto;
    float: right;
    padding: 0;
    order: 2;
  }
  header {
    padding: 8px 10px;
  }
  .site-branding .custom-logo-link img {
    height: 54px;
    width: auto;
  }
  section#slider {
    margin-top: 74px;
  }
  .amenities-info .amenities-icon {
    width: 50px;
    height: 50px;
  }
  section {
    padding-top: 90px;
  }
  section#four_section {
    margin-top: 90px;
  }
  .contact-from .nf-form-cont {
    padding: 25px;
    padding-bottom: 1px;
  }
}

@media (max-width: 576px) {
  .container {
    max-width: 540px;
  }
}

/* Only DESKTOP */
@media (min-width: 900px) {
  #primary-menu-list li + li a {
    margin-left: 35px;
  }
}
@media (min-width: 767px) {
  header {
    padding-top: 8px;
  }
  .primary-navigation .menu-button-container {
    display: none;
  }
  #primary-menu-list {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
  }
  #primary-menu-list li {
    display: inline-block;
  }
  #primary-menu-list li + li a {
    margin-left: 20px;
  }
  #primary-menu-list li a {
    font-weight: 700;
    color: rgba(var(--mdt-color-thr));
    text-decoration: none;
    font-size: 18px;
  }
  .amenities-info:nth-child(4n + 1) {
    border-left: 0;
  }
  .amenities-info:nth-child(1),
  .amenities-info:nth-child(2),
  .amenities-info:nth-child(3),
  .amenities-info:nth-child(4) {
    border-top: 0;
  }
}

/* Popup Contact */
.popup-contact .contact-map,
button.close-contact {
  display: none;
}
.popup-contact button.close-contact {
  display: block;
}
.popup-contact {
  overflow: hidden;
  height: 100vh;
}
.popup-contact section#four_section > .container {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 9;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.popup-contact:after {
  content: '';
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 8;
  background: rgba(var(--mdt-color-two) / 75%);
  -webkit-box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 40%);
  -moz-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 40%);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}
.popup-contact .contact-from {
  padding: 0;
  max-width: calc(100% - 60px);
  background-color: rgba(var(--mdt-color-two));
  -webkit-box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 40%);
  -moz-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 40%);
}
.popup-contact .footer-title {
  color: rgba(var(--mdt-color-one));
  margin: 35px 35px 0;
}


/* Thankyou Page */
body.page-id-473 {
    background-size: cover;
	height: 99.8vh;
	background-position: center;
}
body.page-id-473 header.entry-header.alignwide {
    visibility: hidden;
    margin-top: 125px;
}
body.page-id-473 .entry-content {
    border-radius: 10px;
    padding: 20px;
    background: rgb(255 255 255 / 84%);
    width: 500px;
    margin: 250px auto 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
}
body.page-id-473 .entry-content p {
	position: relative;
}
body.page-id-473 .entry-content > p:first-child:before {
	content: "“";
	position: absolute;
	top: -125px;
	left: -15px;
	font-size: 200px;
}